Subject: More control over the mouse behaviour in eglot
From: Pedro Andres Aranda Gutierrez <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 08:20:48 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

When I edit Python with eglot,  mouse-1-down opens the eglot code
actions menu when over a place where there is a possible action. I'd
like to be able to define the mouse event to open the menu myself. In
the same line, I'd like to control the items on the code actions mouse
menu.

-- 
Fragen sind nicht da um beantwortet zu werden,
Fragen sind da um gestellt zu werden
Georg Kreisler

Headaches with a Juju log:
unit-basic-16: 09:17:36 WARNING juju.worker.uniter.operation we should
run a leader-deposed hook here, but we can't yet